List:General Discussion« Previous MessageNext Message »
From:Rob Wultsch Date:April 23 2010 3:39am
Subject:Re: Loading 4.1.12 dump to 5.0.18 server
View as plain text  
On Thu, Apr 22, 2010 at 1:42 PM, Larry Martell <larry.martell@stripped> wrote:
> I need to load a dump from a 4.1.12 server to a 5.0.18 server. When I
> do that it fails with:
>



Upgrading from an early 4.1 series to an incredibly early 5.0 series
is a bad idea. Your first priority should be upgrading your
destination to something 5.0.67 (min)  or later.

-- 
Rob Wultsch
wultsch@stripped
Thread
Loading 4.1.12 dump to 5.0.18 serverLarry Martell22 Apr
  • Re: Loading 4.1.12 dump to 5.0.18 serverShawn Green23 Apr
    • Re: Loading 4.1.12 dump to 5.0.18 serverLarry Martell23 Apr
  • Re: Loading 4.1.12 dump to 5.0.18 serverRob Wultsch23 Apr
    • Re: Loading 4.1.12 dump to 5.0.18 serverLarry Martell23 Apr